<div class="ui internally celled grid">
  <div class="row">
    <div class="eight wide column">
      <h3 align="center">
        Pledge Class Leaderboard
      </h3>
      <table class="ui celled very compact striped table">
        <tr>
          <th align="center">Class</th>
          <th align="center">Hours</th>
        </tr>
        <% if @class_board.count > 0 %>
          <% @class_board&.each do |pclass| %>
          <tr>
            <td align="center">
              <%= pclass["label"] %>
            </td>
            <td align="center">
              <%= pclass["hours"].round(2) %>
            </td>
          </tr>
          <% end %>
        <% else %>
          <tr>
            <td colspan="2" style="text-align:center;">
              <div class="ui fluid red label">
                No current hours
              </div>
            </td>
          </tr>
        <% end %>
      </table>
    </div>
    <div class="eight wide column">
      <h3 align="center">
        Brother Leaderboard
      </h3>
      <table class="ui celled very compact striped table">
        <tr>
          <th align="center">Brother</th>
          <th align="center">Hours</th>
        </tr>
        <% if @brother_board.count > 0 %>
          <% @brother_board&.each do |brother| %>
          <tr>
            <td align="center">
              <%= brother["name"] %>
            </td>
            <td align="center">
              <%= brother["hours"].round(2) %>
            </td>
          </tr>
          <% end %>
        <% else %>
          <tr>
            <td colspan="2" style="text-align:center;">
              <div class="ui fluid red label">
                No current hours
              </div>
            </td>
          </tr>
        <% end %>
      </table>
    </div>
  </div>
</div>
